<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

    <h1>¿Puede conducir?</h1>

    <label for="nombre" id="nombre"> Ingrese Nombre</label>
    <input type="text" id="nombre" value="" required> <br><br>

    <label for="apellido" id="apellido"> Ingrese Apellido</label>
    <input type="text" id="apellido" value="" required><br><br>

    <label for="edad" id="edad"> Ingrese Edad</label>
    <input type="number" id="edad" value="" required><br><br>

    <label for="licencia" id="licencia"> Tiene Licencia</label>
    <select required>
        <option value="si">Si</option>
        <option value="no">No</option>

    </select><br><br>

    <label for="fechaVence" id="fechaVence"> Ingrese Fecha de Vencimiento</label>
    <input type="date" id="fecha"><br><br>

    <input type="button" name="resultado" id="resultado" value="Enviar Datos"><br><br>


    </form>


    <script type="text/javascript">

        let nombre = document.getElementById("nombre");
        let apellido = document.getElementById("apellido");
        let edad = parseInt(document.getElementById("edad"),10);
        let licencia = document.getElementById("licencia");
        let fechaVence = document.getElementById("fechaVence");

        let btnResultados = document.getElementById("resultado");
        btnResultados.addEventListener('click', function() {
            if (edad > 18) {
                if (licencia === "si") {

                    console.log("puede conducir");

                }
                else {
                console.log("no puede conducir");

            }

            } ;
        })







    </script>
</body>

</html>